@charset "utf-8";
/* CSS Document */

.contents {
	background-image: url(../img/contentsbg.png);
	background-repeat: repeat-y;
	padding-right: 45px;
	padding-left: 45px;
}
.dl {
	background-image: url(../img/font001dl.gif);
	background-repeat: no-repeat;
	display: block;
	height: 33px;
	width: 133px;
	padding: 10px;
	float: right;
	margin: 0px;
	background-position: center center;
}
.dl a {
	display: block;
	height: 33px;
	width: 133px;
}
.dl a:hover {
	background-image: url(../img/font001dl2.gif);
	background-repeat: no-repeat;
}


.main_contents {
	float: right;
	width: 480px;
}
.h2_title {
	font-size: 14px;
	line-height: 43px;
	margin: 0px;
	background-image: url(../img/h2_title.jpg);
	background-repeat: no-repeat;
	height: 60px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.contents_txte {
	line-height: 150%;
	margin-bottom: 10px;
}
.histry_contents_txte {
	line-height: 150%;
	margin-bottom: 10px;
	background-image: url(../img/history002.jpg);
	background-repeat: repeat-y;
}
.history_h4 {
	font-size: 18px;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	height: 24px;
}
.history_main {
	padding-left: 30px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.table_bottom {
	margin-bottom: 50px;
}

.flash {
	margin-bottom: 30px;
}
.font_dl {
	line-height: 150%;
}
h3 {
	background-image: url(../img/h2_title.jpg);
	background-repeat: no-repeat;
	height: 60px;
	font-size: 14px;
	line-height: 43px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.phot_td_left {
	text-align: center;
	padding: 1px;
	font-size: 10px;
	border: 1px solid #CCCCCC;
}
.phot_td_right {
	text-align: center;
	font-size: 10px;
	border: 1px solid #CCCCCC;
}
.phot_td_center {
	text-align: center;
	font-size: 10px;
	border: 1px solid #CCCCCC;
}
.phot_name {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.phot_comment {
	padding-top: 10px;
	padding-bottom: 10px;
}
.ant_fieldset {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	line-height: 150%;
}
.link_wrapper {
	border: 1px solid #758CFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.link_img {
	padding: 10px;
	float: left;
}

.link_wrapper_h2 {
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #E7E9FE;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #758CFF;
}
.link_comment {
	padding: 10px;
}
.form_text {
	width: 250px;
}
.form_comment {
	height: 300px;
	width: 480px;
}
